## rust-lzxd 0.2.5

=== debian/changelog ===
rust-lzxd (0.2.5-1) unstable; urgency=medium

  * Package lzxd 0.2.5 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 09:52:10 +0200
