=== debian/control ===
Source: rust-lzxd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lzxd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lzxd
Homepage: https://github.com/Lonami/lzxd
X-Cargo-Crate: lzxd
Rules-Requires-Root: no

Package: librust-lzxd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lzxd+default-dev (= ${binary:Version}),
 librust-lzxd-0-dev (= ${binary:Version}),
 librust-lzxd-0+default-dev (= ${binary:Version}),
 librust-lzxd-0.2-dev (= ${binary:Version}),
 librust-lzxd-0.2+default-dev (= ${binary:Version}),
 librust-lzxd-0.2.5-dev (= ${binary:Version}),
 librust-lzxd-0.2.5+default-dev (= ${binary:Version})
Description: Decompression implementation for Microsoft's LZXD compression format - Rust source code
 Source code for Debianized Rust crate "lzxd"
