=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lzxd 0.2.5 --all-targets --all-features
Features: test-name=rust-lzxd:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzxd 0.2.5 --all-targets
Features: test-name=librust-lzxd-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzxd 0.2.5 --all-targets --no-default-features
Features: test-name=librust-lzxd-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
